Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Nashorn Unit Tests
Bundle-SymbolicName: org.eclipse.ease.lang.javascript.nashorn.test
Bundle-Version: 0.10.0.qualifier
Fragment-Host: org.eclipse.ease.lang.javascript.nashorn
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.ease.testhelper,
 org.junit.jupiter.api;bundle-version="5.5.0",
 org.mockito
Automatic-Module-Name: org.eclipse.ease.lang.javascript.nashorn.test
